
/* ****************** 공백  ****************** */

.empty_line_228608_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_228608_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228608_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228605_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228605_ > div:after {content:''; display:block; clear:both;}
.layout_228605_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228605_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228716_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228716_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228716_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228716_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228716_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228716_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228724_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228724_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_228724_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228724_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228724_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228724_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_228725_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_228725_ * {box-sizing:border-box;}
.img_228725_ a {display:block; text-decoration:none;}
.img_228725_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_228726_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228726_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228726_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228726_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228726_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228726_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228727_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228727_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228727_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228727_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228727_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228727_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228736_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_228736_ > div:after {content:''; display:block; clear:both;}
.layout_228736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228736_ {min-width:800px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_228737_:after {content:''; display:block; clear:both;}
.img_tile_228737_ * {box-sizing:border-box;}
.img_tile_228737_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_228737_ .item a {display:block; text-decoration:none;}
.img_tile_228737_ figure {display:block; margin:0; padding:5px;}
.img_tile_228737_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_228737_ .text_box {display:block;}
.img_tile_228737_ .text_box p {margin:0; padding:5px;}
.img_tile_228737_ .subject {font-weight:bold; color:#000000;}
.img_tile_228737_ .content {color:#444;}

.text_sml_228737_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_228737_ .content {font-size:13px; line-height:1.6em;}
.text_mid_228737_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_228737_ .content {font-size:14px; line-height:1.6em;}
.text_big_228737_ .subject {font-size:18px; line-height:1.4em;}
.text_big_228737_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_228737_ .item {width:100%;}
.col_m_2_228737_ .item {width:50%;}
.col_m_3_228737_ .item {width:33.3333%;}
.col_m_1_228737_ .item,
.col_m_2_228737_ .item2n,
.col_m_3_228737_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_228737_ .item,
	.col_m_2_228737_ .item2n,
	.col_m_3_228737_ .item3n {clear:none;}

	.col_pc_1_228737_ .item {width:100%;}
	.col_pc_2_228737_ .item {width:50%;}
	.col_pc_3_228737_ .item {width:33.3333%;}
	.col_pc_4_228737_ .item {width:25%;}
	.col_pc_5_228737_ .item {width:20%;}
	.col_pc_6_228737_ .item {width:16.6666%;}
	.col_pc_1_228737_ .item,
	.col_pc_2_228737_ .item2n,
	.col_pc_3_228737_ .item3n,
	.col_pc_4_228737_ .item4n,
	.col_pc_5_228737_ .item5n,
	.col_pc_6_228737_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_228737_ .item,
	.col_m_2_228737_ .item2n,
	.col_m_3_228737_ .item3n {clear:none;}

	.col_pc_1_228737_ .item {width:100%;}
	.col_pc_2_228737_ .item {width:50%;}
	.col_pc_3_228737_ .item {width:33.3333%;}
	.col_pc_4_228737_ .item {width:25%;}
	.col_pc_5_228737_ .item {width:20%;}
	.col_pc_6_228737_ .item {width:16.6666%;}
	.col_pc_1_228737_ .item,
	.col_pc_2_228737_ .item2n,
	.col_pc_3_228737_ .item3n,
	.col_pc_4_228737_ .item4n,
	.col_pc_5_228737_ .item5n,
	.col_pc_6_228737_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_228744_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_228744_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228744_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228738_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228738_ > div:after {content:''; display:block; clear:both;}
.layout_228738_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228738_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228739_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228739_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228739_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228739_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228739_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228739_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228740_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228740_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228740_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228740_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228740_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228740_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228745_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_228745_ > div:after {content:''; display:block; clear:both;}
.layout_228745_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228745_ {min-width:800px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_228746_:after {content:''; display:block; clear:both;}
.img_tile_228746_ * {box-sizing:border-box;}
.img_tile_228746_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_228746_ .item a {display:block; text-decoration:none;}
.img_tile_228746_ figure {display:block; margin:0; padding:5px;}
.img_tile_228746_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_228746_ .text_box {display:block;}
.img_tile_228746_ .text_box p {margin:0; padding:5px;}
.img_tile_228746_ .subject {font-weight:bold; color:#000000;}
.img_tile_228746_ .content {color:#444;}

.text_sml_228746_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_228746_ .content {font-size:13px; line-height:1.6em;}
.text_mid_228746_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_228746_ .content {font-size:14px; line-height:1.6em;}
.text_big_228746_ .subject {font-size:18px; line-height:1.4em;}
.text_big_228746_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_228746_ .item {width:100%;}
.col_m_2_228746_ .item {width:50%;}
.col_m_3_228746_ .item {width:33.3333%;}
.col_m_1_228746_ .item,
.col_m_2_228746_ .item2n,
.col_m_3_228746_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_228746_ .item,
	.col_m_2_228746_ .item2n,
	.col_m_3_228746_ .item3n {clear:none;}

	.col_pc_1_228746_ .item {width:100%;}
	.col_pc_2_228746_ .item {width:50%;}
	.col_pc_3_228746_ .item {width:33.3333%;}
	.col_pc_4_228746_ .item {width:25%;}
	.col_pc_5_228746_ .item {width:20%;}
	.col_pc_6_228746_ .item {width:16.6666%;}
	.col_pc_1_228746_ .item,
	.col_pc_2_228746_ .item2n,
	.col_pc_3_228746_ .item3n,
	.col_pc_4_228746_ .item4n,
	.col_pc_5_228746_ .item5n,
	.col_pc_6_228746_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_228746_ .item,
	.col_m_2_228746_ .item2n,
	.col_m_3_228746_ .item3n {clear:none;}

	.col_pc_1_228746_ .item {width:100%;}
	.col_pc_2_228746_ .item {width:50%;}
	.col_pc_3_228746_ .item {width:33.3333%;}
	.col_pc_4_228746_ .item {width:25%;}
	.col_pc_5_228746_ .item {width:20%;}
	.col_pc_6_228746_ .item {width:16.6666%;}
	.col_pc_1_228746_ .item,
	.col_pc_2_228746_ .item2n,
	.col_pc_3_228746_ .item3n,
	.col_pc_4_228746_ .item4n,
	.col_pc_5_228746_ .item5n,
	.col_pc_6_228746_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_228747_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_228747_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228747_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228748_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228748_ > div:after {content:''; display:block; clear:both;}
.layout_228748_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228748_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228749_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228749_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228749_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228749_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228749_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228749_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228750_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228750_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228750_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228750_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228750_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228750_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228751_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_228751_ > div:after {content:''; display:block; clear:both;}
.layout_228751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228751_ {min-width:800px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_228752_:after {content:''; display:block; clear:both;}
.img_tile_228752_ * {box-sizing:border-box;}
.img_tile_228752_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_228752_ .item a {display:block; text-decoration:none;}
.img_tile_228752_ figure {display:block; margin:0; padding:5px;}
.img_tile_228752_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_228752_ .text_box {display:block;}
.img_tile_228752_ .text_box p {margin:0; padding:5px;}
.img_tile_228752_ .subject {font-weight:bold; color:#000000;}
.img_tile_228752_ .content {color:#444;}

.text_sml_228752_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_228752_ .content {font-size:13px; line-height:1.6em;}
.text_mid_228752_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_228752_ .content {font-size:14px; line-height:1.6em;}
.text_big_228752_ .subject {font-size:18px; line-height:1.4em;}
.text_big_228752_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_228752_ .item {width:100%;}
.col_m_2_228752_ .item {width:50%;}
.col_m_3_228752_ .item {width:33.3333%;}
.col_m_1_228752_ .item,
.col_m_2_228752_ .item2n,
.col_m_3_228752_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_228752_ .item,
	.col_m_2_228752_ .item2n,
	.col_m_3_228752_ .item3n {clear:none;}

	.col_pc_1_228752_ .item {width:100%;}
	.col_pc_2_228752_ .item {width:50%;}
	.col_pc_3_228752_ .item {width:33.3333%;}
	.col_pc_4_228752_ .item {width:25%;}
	.col_pc_5_228752_ .item {width:20%;}
	.col_pc_6_228752_ .item {width:16.6666%;}
	.col_pc_1_228752_ .item,
	.col_pc_2_228752_ .item2n,
	.col_pc_3_228752_ .item3n,
	.col_pc_4_228752_ .item4n,
	.col_pc_5_228752_ .item5n,
	.col_pc_6_228752_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_228752_ .item,
	.col_m_2_228752_ .item2n,
	.col_m_3_228752_ .item3n {clear:none;}

	.col_pc_1_228752_ .item {width:100%;}
	.col_pc_2_228752_ .item {width:50%;}
	.col_pc_3_228752_ .item {width:33.3333%;}
	.col_pc_4_228752_ .item {width:25%;}
	.col_pc_5_228752_ .item {width:20%;}
	.col_pc_6_228752_ .item {width:16.6666%;}
	.col_pc_1_228752_ .item,
	.col_pc_2_228752_ .item2n,
	.col_pc_3_228752_ .item3n,
	.col_pc_4_228752_ .item4n,
	.col_pc_5_228752_ .item5n,
	.col_pc_6_228752_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_228754_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_228754_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228754_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228755_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228755_ > div:after {content:''; display:block; clear:both;}
.layout_228755_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228755_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228757_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228757_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228757_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228757_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228757_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228757_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228756_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228756_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228756_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228756_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228756_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228756_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_228758_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_228758_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228758_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
